.main-container {
  padding: 50px 0px;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  color: var(--e-global-color-text);

  display: flex;
  flex-direction: column;
  align-items: center;
}

body[data-elementor-device-mode="desktop"] .main-container {
  margin: 0px 190px;
}

body[data-elementor-device-mode="laptop"] .main-container {
  margin: 0px 32px;
}

body[data-elementor-device-mode="tablet"] .main-container {
  margin: 0px 20px;
}

body[data-elementor-device-mode="mobile"] .main-container {
  margin: 0px 20px;
}

.form-container {
  max-width: 600px;
  width: 100%;
}

.main-container #submitBtn {
  background-color: var(--e-global-color-accent);
  background-color: var(--e-global-color-accent);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  text-transform: var(--e-global-typography-accent-text-transform);
  line-height: var(--e-global-typography-accent-line-height);
  fill: var(--e-global-color-secondary);
  color: var(--e-global-color-secondary);
  border-style: solid;
  border-color: var(--e-global-color-accent);
  border-radius: 25px 25px 25px 25px;
  padding: 5px 20px 5px 20px;
}

.main-container h2 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-size: 36px;
  line-height: 42px;
  font-weight: 700;
}

.fields-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.fields-items label {
  padding-bottom: 5px;
}

.thankyou-main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.thankyou-container {
  max-width: 600px;
  width: 100%;
  text-align: center;
}

#thankyou-post-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 58px;
}

#quote {
  color: var(--e-global-color-secondary);
  font-family: "caveat-brush", Sans-serif;
  font-size: 50px;
  line-height: 58px;
}

.thankyou-photo-container {
  width: 100%;
  display: flex;
  justify-content: center;
}
.thankyou-photo {
  width: 300px;
}

#donation-title {
  color: var(--e-global-color-text);
}

textarea {
  resize: none;
  width: 100%;
  height: 150px;
  padding: 12px;
}
